@charset "utf-8";
body {
	background-color: #dad9d3;
}
#nav a:active {
	color: #FFFFFF;
}

#container {
	background-color: #eadabe;
	height: 100%;
	width: 900px;
	margin-left: -450px;
	position: absolute;
	left: 50%;
	box-shadow: 2px 0px 2px #666666;
	top: 0px;
	overflow: auto;
}
#header img {
	position: absolute;
	right: 0px;
	top: 0px;
}
#bilderleiste img {
	position: absolute;
	top: 190px;
}
#sidebar {
	position: fixed;
	height: 100%;
	width: 190px;
	background-color: #ad2221;
	bottom: 0px;
	margin-left: -450px;
	left: 50%;
	box-shadow: 1px 0px 1px #666666;
}
#nav {
	position: absolute;
	height: 480px;
	width: 180px;
	left: 8px;
	top: 420px;
}
#main {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-style: normal;
	color: #666666;
	width: 600px;
	left: 239px;
	top: 400px;
	line-height: 16pt;
	text-align: justify;
	position: absolute;
}
#subnav {
	position: absolute;
	height: 50px;
	width: 712px;
	top: 620px;
	left: 191px;
}
#subnav a {
	font-family: Tahoma, Geneva, sans-serif;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #eadabe;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	display: block;
	float: left;
	width: 236px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ad2221;
}
#subnav a:hover {
	color: #FFFFFF;
}
#hintergrund {
	position: absolute;
	left: 205px;
	top: 430px;
}





#footer {
	background-color: #ad2221;
	position: fixed;
	width: 710px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 8pt;
	color: #eadabe;
	bottom: 0px;
	margin-right: -450px;
	right: 50%;
	height: 18px;
}


#nav a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #eadabe;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	display: block;
	float: left;
	width: 190px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#nav a:hover {
	color: #FFFFFF;
	font-size: 12pt;
}
a {
	color: #ad2221;
}
a:hover {
	color: #FFFFFF;
}
#titel img {
	position: absolute;
	left: 260px;
	top: 480px;
}
#buch img {
	position: absolute;
	left: 240px;
	top: 460px;
}
